{% extends 'base.html' %}
{% block title %}
    {{ recipe_object.title }} -
    Scrumptious Recipes
{% endblock title %}

{% block content %}
<header>
    <nav>
        <a class="is-red" href="{% url 'recipes_list' %}">Main page</a> OR:
        <a class ="is-red" href="{% url 'create_recipe' %}">Create a recipe</a>
    </nav>
</header>
<main>
    <form method="post">
        {% csrf_token %}
        {{ recipe_form.as_p }}
        <button>Save</button>
    </form>
</main>
{% endblock content %}

{% load static %}
